animations {
    enabled = 1

    # Curvas personalizadas
    bezier = jellyFast, 0.25, 1.1, 0.4, 1.2
    bezier = soft, 0.25, 0.8, 0.25, 1
    bezier = bounce, 0.34, 1.56, 0.64, 1.0
    bezier = snappy, 0.45, 1.8, 0.4, 1
    bezier = smoothOut, 0.3, 1, 0.6, 1
    bezier = powIn, 0.5, 0, 0.7, 0

    # Ventanas
    animation = windows, 1, 7, jellyFast, popin
    animation = windowsIn, 1, 6, bounce, popin
    animation = windowsOut, 1, 6, soft, slide
    animation = windowsMove, 1, 5, smoothOut

    # Bordes
    animation = border, 1, 12, snappy
    animation = borderangle, 1, 20, powIn, loop

    # Fade
    animation = fade, 1, 4, soft
    animation = fadeIn, 1, 5, soft
    animation = fadeOut, 1, 5, soft
    animation = fadeSwitch, 1, 5, soft
    animation = fadeShadow, 1, 8, soft
    animation = fadeDim, 1, 6, soft
    animation = fadeLayers, 1, 4, soft
    animation = fadeLayersIn, 1, 5, soft
    animation = fadeLayersOut, 1, 5, soft

    # Workspaces
    animation = workspaces, 1, 6, jellyFast, slidefade
    animation = workspacesIn, 1, 6, jellyFast, slidefade
    animation = workspacesOut, 1, 6, jellyFast, slidefade
    animation = specialWorkspace, 1, 6, bounce, slidefade
    animation = specialWorkspaceIn, 1, 7, bounce, slidefade
    animation = specialWorkspaceOut, 1, 7, bounce, slidefade
}

